html,
body {
  margin: 0;
  padding: 0;
}

h2,
h3,
p {
  margin: 0;
}

ul {
  margin: 0;
  padding: 0;
}

li {
  list-style: none;
}

a {
  text-decoration: none;
  color: inherit;
}

* {
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}

input {
  outline: none;
  border: none;
}

input::placeholder {
  color: #BABABA;
}

.clear::after {
  content: "";
  display: block;
  clear: both;
}

#login-header .password-logo {
  width: 100%;
  height: 17.2rem;
}

#login-header .password-logo img {
  width: 100%;
}

#login-footer {
  width: 100%;
  padding: 0 5.6rem;
  box-sizing: border-box;
  position: absolute;
  left: 0;
  bottom: 12rem;
}

#login-footer .pay {
  width: 100%;
  height: 22.4rem;
  font-size: 2.8rem;
  font-family: PingFang SC, PingFang SC-Regular;
  font-weight: 400;
  color: #aaaaaa;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 3.2rem;
  box-sizing: border-box;
}

#login-footer .pay div img {
  width: 16rem;
  height: 16rem;
}
